body {
    background: rgba(224, 205, 205, 0.438);
}

#container {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
}

h1 {
    font-size: 3.5em;
    color: rgb(43, 43, 83);
}

h3 {
    font-size: 1.75em;
}

.logo {
    justify-self: center;
    width: 70%;
}

footer {
    font-size: .75em;
    font-style: italic;
}